/* 下層の基本設定 */

.under-mv {
  background-color: #e5f2e2;
  display: block;
  margin-top: 90px;
  margin-bottom: 50px;
}
/* .under .bg-green {
  background-color: #e5f2e2;
  padding: 0;
}
.under .bg-gray {
  background-color: #e6e6e6;
  padding: 0;
} */
.under main .contents-wrap img {
  height: auto;
  max-width: min(600px, 100%);
}

.under .contact-item li {
  padding-bottom: 0;
  line-height: 0;
}
.under .mainmenu-item {
  padding-bottom: 0;
  line-height: 0;
}
/* コンテンツ横並び */
.under-2column {
  display: flex;
  gap: 4%;
  align-items: stretch;
  margin-bottom: 50px;
}
.under-2column div {
  width: 48%;
}
.under-2column.left-width35 div:first-of-type {
  width: 35%;
}
.under-2column.left-width35 div:last-of-type {
  width: 61%;
}
/* リストの調整 */
.under-text-wrap ul {
  padding-left: 0;
  padding-bottom: 5px;
}
.under-text-wrap li {
  list-style: unset;
  display: flex;
  align-items: center;
  text-indent: 0;
  line-height: 23px;
  font-feature-settings: "halt";
  padding-bottom: 7px;
}
.under .listdots li::before {
  content: "";
  display: block;
  width: 5px;
  height: 5px;
  border-radius: 20px;
  margin-right: 8px;
  background-color: #000;
  flex-shrink: 0;
}
.under .listdots li a {
  text-decoration: underline;
}

/* 見出し */
h2:not(:has(.logo)) {
  font-size: 1.4375rem;
  font-weight: 600;
  color: #257243;
  display: flex;
  align-items: center;
  margin-bottom: 50px;
  position: relative;
  padding-left: 10px;
  line-height: 25px;
}
h2:not(:has(.logo))::before {
  content: "";
  position: absolute;
  background-color: #257243;
  width: 6px;
  top: -5px;
  bottom: -5px;
  left: 0;
}
h3 {
  color: #257243;
  font-size: 1.125rem;
  background-color: #e5f2e2;
  padding: 3px 0 5px 10px;
  width: 100%;
  margin-bottom: 30px;
  box-sizing: border-box;
}
.under-text-wrap {
  margin-bottom: 30px;
}
@media screen and (max-width: 965px) {
  .under-mv {
    margin-top: 72px;
  }
}
.under .top-title {
  margin: 0;
  height: 160px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  background: unset;
  padding: 0;
}
.under li {
  line-height: 22px;
  padding-bottom: 8px;
  line-height: 30px;
  font-size: 1rem;
}

/* テキスト */
/*中央ぞろえ*/
.text-center {
  text-align: center;
  margin-bottom: 30px;
  font-size: 1rem;
  line-height: 30px;
}

figcaption.text-center {
  max-width: 600px;
  margin: 0 auto 30px;
  font-size: 1rem;
  line-height: 30px;
}
/*右揃え*/
.text-right {
  text-align: right;
  margin-bottom: 30px;
  font-size: 1rem;
  line-height: 30px;
}
figcaption.text-right {
  max-width: 600px;
  margin: 0 auto 30px;
  font-size: 1rem;
  line-height: 30px;
}
/*左揃え*/
.text-left {
  text-align: left;
  margin-bottom: 30px;
  font-size: 1rem;
  line-height: 30px;
}
figcaption.text-left {
  max-width: 600px;
  margin: 0 auto 30px;
  font-size: 1rem;
  line-height: 30px;
}
/* 画像 */
/*中央ぞろえ*/
.image-center {
  width: 100%;
  margin-bottom: 50px;
  display: block;
}
.image-center.flex-image {
  gap: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.image-center img {
  display: block;
  margin: 0 auto;
  height: auto;
}

/*右揃え*/
.image-right {
  width: 100%;
  margin-bottom: 50px;
}
.image-right.flex-image {
  gap: 10px;
  display: flex;
  justify-content: right;
  align-items: center;
}
.image-right img {
  display: block;
  margin: 0 0 0 auto;
  height: auto;
}

/*左揃え*/
.image-left {
  width: 100%;
  margin-bottom: 50px;
}
.image-left.flex-image {
  gap: 10px;
  display: flex;
  justify-content: left;
  align-items: center;
}
.image-left img {
  display: block;
  margin: 0 0 auto;
  height: auto;
}

/* ページ遷移用ボタン */
.button-list {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(max(300px, 33% - 16px), 1fr));
  gap: 16px;
  margin-bottom: 70px;
}
.button-list li {
  position: relative;
  padding-bottom: 0;
}
.button-list li:hover a {
  background-color: #e5f2e2;
}
.button-list li a {
  border: 1px solid #257243;
  width: 100%;
  padding: 30px 0 30px 50px;
  box-sizing: border-box;
  border-radius: 5px;
  display: flex;
  align-items: center;
  height: 100%;
  text-decoration: unset;
  max-height: 85px;
}
/* ボタンの矢印　左 */
.button-left-arrow {
  right: unset;
  position: absolute;
  top: 45%;
  left: 27px;
}
.button-left-arrow::before,
.button-left-arrow::after {
  content: "";
  display: block;
  width: 5px;
  padding: 1px;
  background: #257243;
}

.button-left-arrow::before {
  transform: rotate(45deg);
  position: relative;
  bottom: 1px;
}

.button-left-arrow::after {
  transform: rotate(-45deg);
  position: relative;
  top: 1px;
}

.button-left-arrow::before {
  bottom: -3px;
  right: 4px;
}

/* ボタンの矢印　右 */
.under .button-arrow {
  top: 47%;
}
.under .name {
  display: flex;
  width: 100%;
  align-items: center;
  border-bottom: 1px solid #000;
  padding-bottom: 10px;
  margin-bottom: 10px;
}

/* 研究紹介用ボタン */
.search-button-list {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(max(380px, 48% - 16px), 1fr));
  gap: 16px;
  margin-bottom: 70px;
}
.search-button-list li {
  padding-bottom: 0;
}

.search-button-list li a {
  display: flex;
  align-items: center;
  height: 110px;
  background-color: #e5f2e2;
  font-size: 1.25rem;
  font-weight: 600;
  text-decoration: unset;
}
.under .search-button-list li a img {
  width: 35%;
  min-width: 180px;
  height: 100%;
  object-fit: cover;
  object-position: center;
  margin-right: 15px;
}
/* 教授用h2タイトル */
.name h2 {
  font-size: 1.8rem;
  color: #000;
  margin-bottom: 0;
}
.name h2::before {
  content: unset;
}
.name .small-en-text {
  font-size: 1.3rem;
  padding-left: 15px;
}
.name-text-wrap {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
}
/* 支援員、学生など */
.support-name {
  font-size: 1.4375rem;
  font-weight: 600;
  margin-bottom: 30px;
}
.support-name .small-en-text {
  font-size: 1.125rem;
  padding-left: 15px;
}
.under-2column.left-width35 {
  align-items: flex-start;
}
.under-2column.left-width35 .image-center {
  object-fit: contain;
}
.under-2column.left-width35 .image-center img {
  width: 100%;
}
/* テーブル要素 */
table {
  border-collapse: collapse;
  width: 90%;
}

th,
td {
  border: 1px solid #92b8a1;
  text-align: left;
  padding: 6px 6px;
  font-size: 1.0rem;
  line-height: 25px;
}
th {
  width: 120px;
  word-break: keep-all;
  background-color: #e5f2e2;
  vertical-align: middle;
}
/* 研究内容 */
.under.research .paper p {
  margin-bottom: 20px;
}

.under .about-paper {
  display: block;
  width: 100%;
  margin: 70px 0;
  padding: 30px 0;
  border-top: 5px solid #e5f2e2;
  border-bottom: 5px solid #e5f2e2;
}

.about-paper span {
  padding-bottom: 20px;
  display: block;
  width: 100%;
  color: #257243;
  font-weight: 600;
  display: block;
}

/* ニュース */
.news-title {
  display: block;
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  font-weight: 600;
  font-size: 1.1875rem;
  margin-bottom: 30px;
  text-overflow: ellipsis;
}

@media screen and (max-width: 768px) {
  /* 共通 */
  h2:not(:has(.logo)) {
    font-size: 1.3rem;
    margin-bottom: 30px;
  }
  h3 {
    margin-bottom: 15px;
  }
  .under .top-title {
    height: 120px;
  }
  .under li {
    font-size: 0.82rem;
    line-height: 25px;
  }
  .under-text-wrap p {
    margin-bottom: 5px;
    line-height: 25px;
  }
  .text-left {
    font-size: 0.82rem;
    line-height: 25px;
  }
  .text-right {
    font-size: 0.82rem;
    line-height: 25px;
  }

  .text-center {
    font-size: 0.82rem;
    line-height: 25px;
  }
  th,
  td {
    font-size: 0.875rem;
    line-height: 24px;
  }
  /* ボタンの調整 */
  .button-list {
    gap: 7px;
    margin-bottom: 30px;
  }
  .button-list li a {
    padding: 17px 0 17px 25px;
    font-size: 0.875rem;
    line-height: 20px;
  }
  .button-list li a:has(.button-left-arrow) {
    padding: 17px 0 17px 55px;
    line-height: 20px;
  }
  .button-list li a .button-list li {
    padding-bottom: 0;
  }

  /* スタッフ紹介 */
  .contents-wrap table {
    margin-bottom: 18px;
  }
  .contents-wrap iframe {
    margin-bottom: 30px;
  }
  .image-center img:not([src$=".gif"]) {
    width: 75%;
  }
  .image-center.flex-image,
  .image-left.flex-image,
  .image-right.flex-image {
    display: block;
  }
  .image-center.flex-image figure,
  .image-left.flex-image figure,
  .image-right.flex-image figure {
    margin-bottom: 30px;
  }
  .image-center.flex-image figure:last-child,
  .image-left.flex-image figure:last-child,
  .image-right.flex-image figure:last-child {
    margin-bottom: 0;
  }

  .name h2 {
    font-size: 1.6rem;
  }
  .name .small-en-text {
    font-size: 0.9375rem;
  }
  .name h3 {
    font-size: 1.5rem;
  }
  .image-center {
    margin-bottom: 25px;
  }
  .under-2column {
    display: block;
  }
  .staff .under-2column {
    display: flex;
    flex-direction: column-reverse;
  }
  .under-2column div {
    width: 100%;
  }
  .name-text-wrap {
    margin-bottom: 30px;
  }
  .under-2column {
    margin-bottom: 30px;
  }

  .under-2column .image-center {
    margin-bottom: 0;
  }

  .under-text-wrap {
    margin-bottom: 25px;
  }
  .under-text-wrap ul,
  .under-text-wrap li:last-child {
    padding-bottom: 0;
  }
  .under-2column.left-width35 {
    flex-direction: column;
  }
  .under-2column.left-width35 div:first-of-type,
  .under-2column.left-width35 div:last-of-type {
    width: 100%;
  }
  .support-name {
    font-size: 1.125rem;
    text-align: center;
    margin-bottom: 25px;
  }

  .support-name .small-en-text {
    font-size: 0.9375rem;
  }
  .under-2column.left-width35 .image-center {
    margin: 0 auto 30px;
  }

  /* 研究紹介 */
  .search-button-list {
    display: block;
  }
  .under .search-button-list li {
    margin-bottom: 10px;
  }
  .under .search-button-list li a img {
    min-width: 130px;
  }
  .search-button-list li a {
    font-size: 1rem;
    height: 60px;
  }

  .under .under-2column:has(figure) .text-right,
  .under div:has(figure) .text-right {
    margin-bottom: 50px !important;
  }
  .under-2column:has(figure) {
    margin-bottom: 0;
  }
  .under .about-paper {
    margin-top: 0;
  }
}
